[Contrast]
ShowName=Contrast
FilterName=frei0r=contrast0r
ParameterNumber=1


[Parameter1]
ParameterName=Contrast
IsKeyValue=0
Key=
ControlType=4
DataType=1
DefaultValue=0.5
Selectable=0
ValueSetSize=0
HasRange=1
MinValue=0
MaxValue=1
